[SwgDraftSchematicEditor]
	serverObjectTemplatePath=j:/swg/current/dsrc/sku.0/sys.server/compiled/game/object
	#serverObjectTemplatePath=d:/work/swg/current/dsrc/sku.0/sys.server/compiled/game/object
	
	draftSchematicDirectory=draft_schematic
